FCU(4)

NAME
fcu - Apple Fan Control Unit sensor device

SYNOPSIS
fcu* at iic?

DESCRIPTION
The fcu driver provides support for the Apple Fan Control Unit (FCU). The device controls and monitors fans found in some Apple machines. Fan speed readings and PWM settings are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The fcu driver was written by Theo de Raadt <deraadt@openbsd.org>.